<!DOCTYPE html>
<html>
    <head>
        <title>Óscar Beltrán Palacios</title>
    </head>
    <body>
    <font color="black"/>
        <h1><p style="background-color:chartreuse;<font-size:20%"> <strong>MUTIMÈDIA</strong></h1><br>
        <font size=4/>És important que els arxius d'imatge pesen poc, perquè es puguen carregar rápidament
        <hr>
        <h2>IMATGES</h2>
                <font size=4/><strong>La mateixa imatge guardada en els 3 formats</strong><br>
                <img src="unnamed.png"width="15%">
                <img src="tux.jpg"width="15%">
                <img src="Rotating_earth_(large).gif"width="15%">
        <hr>
        <h3>AUDIO</h3>
            <audio src="camin_x_bandaga_x_love_yi_x_jc_reyes_x_el_daddy_tu_nombre_remix_official_video_8196501016675964297.mp3" controls autoplay></audio>
            <audio src="GRIND%20(LHDLL)%20-%20BLACK%20LABEL%20(PROD.%20DJOKOBEATZ).m4a" controls autoplay></audio>
            <audio src="SWIT%20EME%20-%20SUE%C3%91OS%20Y%20PESADILLAS%20%5BVIDEOCLIP%5D.m4a" controls autoplay></audio>
        <hr>
        <h3>VIDEO</h3>
        <strong>Des de youtube</strong>
                <br>
            <iframe width="560" height="315" src="https://www.youtube.com/embed/9P37ciOvlEk" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
                    
            <iframe width="560" height="315" src="https://www.youtube.com/embed/o7ds3PmYEWo" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
            <hr>
            <h3>Des de VIMEO</h3>
            <iframe src="https://player.vimeo.com/video/477354819?color=ef512e&title=0&byline=0&portrait=0&badge=0" width="640" height="360" frameborder="0" allow="autoplay; fullscreen" allowfullscreen></iframe>
            <p><a href="https://vimeo.com/477354819">Rubber Bullets</a> from <a href="https://vimeo.com/royalefilmco">Royale Film Co.</a> on <a href="https://vimeo.com">Vimeo</a>.</p>
            <body style="background-color:#07F5EA;">
</body>
    </body>
</html>